Terminal Services Agent CVE-2017-5328 Spoofing Vulnerability

Bugtraq ID: 95823
Class: Design Error
CVE: CVE-2017-5328
Remote: Yes
Local: No
Published: Jan 26 2017 12:00AM
Updated: Feb 02 2017 01:03AM
Credit: The vendor reported this issue.
Vulnerable: Paloaltonetworks Terminal Services Agent 7.0.6
Paloaltonetworks Terminal Services Agent 6.0
Not Vulnerable: Paloaltonetworks Terminal Services Agent 7.0.7


 

Privacy Statement
Copyright 2010, SecurityFocus